{

    // electric打击帧触发buff概率抵抗测试

    "AbilityName": "TestPlayer_Ability_Wff_002",

    "AbilityStacking": "Unique",

    "DefaultModifier": {

        "ModifierStacking": "Unique",

        "Properties": {

            "AnimEventBuffResistOddsRatio_Electric": 0.3,

            "AnimEventBuffReistOddsDelta_Electric": 0.2

        }

    },

}